import MediaImage from '.';
import getImageUrlByWidth from './getImageUrlByWidth';
import filterSizesByAspectRatio from './filterSizesByAspectRatio';

describe('Media Image', () => {
  it('exposes getImageUrlByWidth as MediaImage.getImageUrlByWidth', () => {
    expect(MediaImage.getImageUrlByWidth).toBe(getImageUrlByWidth);
  });

  it('exposes filterSizesByAspectRatio as MediaImage.filterSizesByAspectRatio',
    () => {
      expect(MediaImage.filterSizesByAspectRatio)
        .toBe(filterSizesByAspectRatio);
    });
});
